body, #sbox-overlay {
	background-color: #ffffff !important;
	color: #3b3b3b;
}
dt.tabs.open {
	background-color: #ffffff;
}
p.readmore a,a.readmore{color: #3b3b3b !important;}



.custom-color1{color:#46cfdb;}
.custom-color2{color:#ccdb46;}
.custom-color3{color:#6b993d;}

#top-handler {
	background: rgba(255,255,255,0.9);
}

#tab-modules {
	background: #ededed;
}

#tab-modules .tm-bg-1, #tab-modules .tm-bg-2 {
	background: #3b3b3b;
}

.tm-bg-3 {
	background: -moz-linear-gradient(left,  rgba(255,255,255,0.5) 0%, rgba(255,255,255,0) 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0.5)), color-stop(100%,rgba(255,255,255,0)));
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
	background: -o-linear-gradient(left,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
	background: -ms-linear-gradient(left,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
	background: linear-gradient(to right,  rgba(255,255,255,0.5) 0%,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80ffffff', endColorstr='#00ffffff',GradientType=1 );

}

.white, .white * {
	color: #ffffff;
}

#top-modules {
	background: #3b3b3b;
	color: #ffffff;
}

a,a:hover, .moduletable_menu ul.menu li ul li a:hover {
	color: #6b993d;
}
p.readmore a:hover, a.readmore:hover {
	color: #6b993d !important;
}

.closeMenu, #LoginForm .btn-group > .dropdown-menu, #LoginForm .btn-group > .dropdown-menu a, #search-position .button {
	color: #ffffff !important;
	background-color: #6b993d !important;
}

.closeMenu:hover, .menu-nav > li.sfHover > a.closeMenu, #search-position .button:hover {
	color: #ffffff !important;
	background-color: #6b993d !important;
}

#searchOpenButton:hover, #top-quick-nav a:hover {
	background-color: #ffffff;
}

.button, button, a.button, dt.tabs.closed:hover, dt.tabs.closed:hover h3 a, .closemenu, .highlight-button, ul#navp a:hover, nav#main li.active a, .btn.btn-primary, .btn,
body.section-slideshow #navp li.slideshow a, body.section-top1 #navp li.top1 a, body.section-top2 #navp li.top2 a, body.section-top3 #navp li.top3 a, body.section-content #navp li.content a, body.section-bottom1 #navp li.bottom1 a, body.section-footer #navp li.footer a {
	color: #3b3b3b !important;
	border: 2px solid #3b3b3b !important;
	background-color: transparent !important;
}

.button.white, #LoginForm .button {
	color: #ffffff !important;
	border: 2px solid #ffffff !important;
}

.camera_caption .button.clean {
	border-color: #ffffff;
}

a#menupanel {
	background-color: #6b993d;
}

a#menupanel:hover {
	background-color: #6b993d;
}

.button:hover, button:hover, a.button:hover, .closemenu:hover, .highlight-button:hover, div.k2Pagination ul li a, .camera_caption .button.clean:hover, .btn.btn-primary:hover, .btn:hover, #LoginForm .button:hover {
	color: #ffffff !important;
	background-color: #6b993d !important;
	border: 2px solid #6b993d !important;
}

.camera_caption .button.clean:hover {
	border-color: #6b993d;
}

.rm-line {background-color:#ffffff;}

.modal-backdrop, #fancybox-overlay{background:#191919 !important;}

#LoginForm .btn-group > .dropdown-menu a:hover {
	background: #6b993d !important;
	color: #ffffff !important;
}

#LoginForm .button .caret, #LoginForm .button:hover .caret {
	border-top-color: #ffffff !important;
}

#LoginForm .lg-row input.inputbox, #LoginForm .lg-row input.inputbox:hover {
	border-bottom-color: #ffffff;
	color: #ffffff !important;
}

#LoginForm.modal, .closebtn, #socialModal {
	color: #ffffff;
}

div.panel2, fieldset.phrases, fieldset.word, fieldset.only, .search .form-limit {
	background:#ffffff !important;
	color: #393939;
}

.moduletable a, div.panel2 a, .category_description a, .productdetails-view a {
	color: #6b993d;
}

.camera_wrap .camera_pag .camera_pag_ul li {
	border-color: #ffffff;
}

.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span, .camera_wrap .camera_pag .camera_pag_ul li:hover > span{
	background-color: #ffffff;
}

.camera_bar_cont span {
	background-color: #6b993d !important;
}

.camera_thumbs_cont ul li > img {
	border: 1px solid #2f2f2f !important;
}

#slideshow-header {
	background-color: #222222;
}

.camera_caption {
	color: #ffffff;
}

.slide_cover, .info-area .span3 .module-content {
	background-color: rgba(0,0,0,0.65);
}

.camera_prevThumbs div,.camera_nextThumbs div {
	background-color: rgba(0,0,0,0.70) !important;
}

.camera_prev > span:hover,.camera_next > span:hover,.camera_commands > .camera_play:hover,.camera_commands > .camera_stop:hover{
	background-color: rgba(0,0,0,0.70) !important;
}

.owl-carousel .itemC .k2sl-content-handler {
	background-color: #000000;
}

.sl-item-title a {
	color: #ffffff !important;;
}

#menu .menu-nav li a, #menu .menu-nav ul a, #menu .menu-nav ul ul a, ul.menu-nav li a small, #top-quick-nav a {
	color: #3b3b3b;
}

#menu .menu-nav ul li a, .menupanel ul.selectnav li a {
	color: #343434;
}

#menu .menu-nav ul li a:hover, .menu-nav ul li.sfHover > a, .menupanel ul.selectnav li a:hover, .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	color: #ffffff !important;
	background-color: #6b993d !important;
}

#menu .menu-nav ul li a .sf-sub-indicator {
	border-left-color: #343434 !important;
}

#menu .menu-nav > li > a:hover, .menu-nav > li.sfHover > a, .menu-nav > li.active > a, a#menupanel:hover {
	color: #ffffff !important;
	background-color: #6b993d !important;
}

#menu .menu-nav ul li a:hover .sf-sub-indicator,
#menu .menu-nav ul li.sfHover > a .sf-sub-indicator  {
	border-left-color: #ffffff !important;
}

#menu .menu-nav li ul, #menu .menu-nav li ul li ul, #nav ol, #nav ul, #nav ol ol, #nav ul ul, .panel1, #searchpanel {
	background-color: #ffffff !important;
}

thead th, table th, tbody th, tbody td {
	border-top: 1px solid #cecece;
}
tbody th, tbody td, .search-results dt.result-title{
	border-bottom: 1px solid #cecece;
}

#story-bottom1 {
	color: #3b3b3b;
}

.moduletable_menu > h3 {
	color: #3c3c3c;
}

.moduletable_menu .module-content {
	background: #ffffff;
}

.moduletable_menu ul.menu li, .VMmenu li {
	border-bottom: 1px solid #dfdfdf;
}

.moduletable_menu ul.menu li a {
	color: #6b993d;
}

.moduletable_menu ul.menu li a:hover, ul.latestnews_menu li a:hover {
	color: #ffffff;
	background-color: #6b993d;
}

.moduletable_style1 {
	background-color: #6b993d;
	color: #ffffff;
}

.moduletable_style1 a {
	color: #ffffff !important;
}

.moduletable_style1:hover {
	background-color: #84bc0b;
	color: #ffffff;
}

.moduletable_style1:hover a {
	color: #ffffff !important;
}

.moduletable_style3 h3 {
	color: #ffffff;
}

.moduletable_style3 .module-content {
	background: #ffffff;
	color: #525252;
}

.moduletable_style3 .button {
	border-color: #5c5c5c;
	color: #5c5c5c !important;
}

.moduletable_style3:hover .module-content {
	background-color: #6b993d;
	color: #ffffff;
}

.moduletable_style3:hover .button {
	border-color: #ffffff;
	color: #ffffff !important;
}

#story-footer {
	background-color: #3b3b3b;
	color: #b4b4b4;
}

#story-footer a, #story-footer h3 { 
	color: #ffffff;
}

#story-footer a:hover {
	color: #ccff99;
}